/* alert */
"%@ failed!  Additional information: %@" = "%1$@ failed!  Additional information: %2$@";

/* alert */
"%@ failed.  See the system log for additional information." = "%@ failed.  See the system log for additional information.";

/* body for alert panel to warn about checking disk */
"Are you sure you want to create an image?  Make sure you that have checked the partition for disk errors before making an image." = "Are you sure you want to create an image?  Make sure you that have checked the partition for disk errors before making an image.";

/* alert */
"Are you sure you want to expand the volume %@?" = "Are you sure you want to expand the volume %@?";

/* alert */
"Are you sure you want to restore the image %@ to the volume %@?  All data will be on this volume will be erased.  You should have a backup of all data on all partitions prior to restoring since the disk partion table is modified and data loss could occur." = "Are you sure you want to restore the image %1$@ to the volume %2$@?  All data will be on this volume will be erased.  You should have a backup of all data on all partitions prior to restoring since the disk partion table is modified and data loss could occur.";

/* alert */
"Are you sure you want to shrink the volume %@?" = "Are you sure you want to shrink the volume %@?";

/* Title for alert panel that beta expired */
"Beta Period Ended" = "Beta Period Ended";

/* log message */
"Beta Product.  Expires on %@" = "Beta Product.  Expires on %@";

/* alert button that eval period is done
   button alert panel that beta expired */
"Buy" = "Buy";

/* actionbutton
   alert
   button cancel trying to quit while restoring
   Cancel button
   Cancel button for alert panel to warn about disk check
   makeSelfExtracting button text run alert panel
   NSRunAlertPanel body text for confirmation to resize filesystem
   NSRunAlertPanel button confirmation of expanding filesystem
   NSRunAlertPanel button for cancel to save on MSDOS filesystem
   restore button */
"Cancel" = "Cancel";

/* restore description */
"Checking Partition ID" = "Checking Partition ID";

/* Alert Panel
   completed title text for making self extracting
   NSRunAlertPanel title text restore completed successfully */
"Completed" = "Completed";

/* NSRunAlertPanel button for continue to save on MSDOS filesystem */
"Continue" = "Continue";

/* makeSelfExtracting button text run alert panel */
"Copy" = "Copy";

/* alert */
"Copy Boot File" = "Copy Boot File";

/* Title of warning dialog for when can't create file when copy files for self extracting */
"Copy Error" = "Copy Error";

/* restore description */
"Copying BCD File" = "Copying BCD File";

/* alert */
"Could not copy %@ to path at %@ with error: %@" = "Could not copy %1$@ to path at %2$@ with error: %3$@";

/* alert */
"Could not create image file.  Error message: %@" = "Could not create image file.  Error message: %@";

/* @alert */
"Could not get device information" = "Could not get device information";

/* Alert Panel */
"Could not get image info!" = "Could not get image info!";

/* @alert */
"Could not get valid image" = "Could not get valid image";

/* NSRunAlertPanel title text that helper permission text not set */
"Could not set permissions!" = "Could not set permissions!";

/* alert text */
"Delete Memory Caches" = "Delete Memory Caches";

/* stepDescriptions clone */
"Delete Pagefile" = "Delete Pagefile";

/* cloning status message */
"Deleting Pagefile" = "Deleting Pagefile";

/* alert */
"Don't Replace BCD File" = "Don't Replace BCD File";

/* alert
   NSRunAlertPanel title text when restore fails
   NSRunAlertPanel title when error creating image file */
"Error" = "Error";

/* alert panel body that eval period is done */
"Evaluation Period has ended.  Click Buy to go to https://twocanoes.com/winclone to purchase a copy of Winclone." = "Evaluation Period has ended.  Click Buy to go to https://twocanoes.com/winclone to purchase a copy of Winclone.";

/* status message */
"Expanding" = "Expanding";

/* restore description
   status message */
"Expanding Filesystem" = "Expanding Filesystem";

/* alert panel title that eval period is done */
"Expired" = "Expired";

/* NSRunAlertPanel title when error expanding filesystem */
"Filesystem error" = "Filesystem error";

/* NSRunAlertPanel title for when fat filesystem found */
"Filesystem Type Warning" = "Filesystem Type Warning";

/* status message */
"Getting Partition Type" = "Getting Partition Type";

/* actionButton
   Image button */
"Image" = "Image";

/* Alert panel */
"Image Complete but cannot check the status of the resulting image!" = "Image Complete but cannot check the status of the resulting image!";

/* Alert panel */
"Image Complete!" = "Image Complete!";

/* Alert panel */
"Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -10." = "Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -10.";

/* Alert panel */
"Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -20." = "Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -20.";

/* Alert panel */
"Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -30." = "Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -30.";

/* Title for Image partition */
"Image Partition?" = "Image Partition?";

/* alert */
"Invalid device!" = "Invalid device!";

/* alert */
"Invalid image!" = "Invalid image!";

/* alert */
"Invalid Image!" = "Invalid Image!";

/* alert */
"Keep Memory Cache Files" = "Keep Memory Cache Files";

/* log message */
"log output of wrong size between image and partition" = "log output of wrong size between image and partition";

/* makeSelfExtracting warning title text run alert panel */
"Make Self Extracting" = "Make Self Extracting";

/* makeSelfExtracting warning body text run alert panel */
"Make self extracting copies resources into the image so that it can be deployed with a client management system and restored without Winclone.  Copy resources to image?" = "Make self extracting copies resources into the image so that it can be deployed with a client management system and restored without Winclone.  Copy resources to image?";

/* status message */
"Making Bootable" = "Making Bootable";

/* More Information button */
"More Information" = "More Information";

/* NSRunAlertPanel title text for no volume found to restore */
"No Destination Available" = "No Destination Available";

/* alert
   completed ok text making self extracting
   NSRunAlertPanel button confirmation of expanding filesystem
   NSRunAlertPanel button for confirmation to resize filesystem
   NSRunAlertPanel button for error for filesystem not NTFS
   NSRunAlertPanel button for no volume found to restore
   NSRunAlertPanel button text restore completed successfully
   NSRunAlertPanel button text when creating image file
   NSRunAlertPanel button text when partition is too small
   NSRunAlertPanel button text when restore fails
   NSRunAlertPanel button when error expanding filesystem
   NSRunAlertPanel cloning failed button text
   OK button on warning that can't copy files when self extractring */
"OK" = "OK";

/* NSRunAlertPanel cloning failed button text */
"Open Log" = "Open Log";

/* NSRunAlertPanel button text open startu disk when restore completed successfully */
"Open Startup Disk" = "Open Startup Disk";

/* NSRunAlertPanel cloning failed title text */
"Operation Failed!" = "Operation Failed!";

/* Trying to exit while imaging */
"Operation in Progress" = "Operation in Progress";

/* NSRunAlertPanel title text when partition is too small */
"Partition too small" = "Partition too small";

/* log message */
"Partition too small!  Partition is %@ and image is %@" = "Partition too small!  Partition is %1$@ and image is %2$@";

/* alert button that eval period is done
   button for alert panel that beta expired
   button quit app while restoring
   NSRunAlertPanel button that helper permission text not set */
"Quit" = "Quit";

/* alert */
"Remove Memory Cache Files" = "Remove Memory Cache Files";

/* alert */
"Replace BCD File" = "Replace BCD File";

/* NSRunAlertPanel title confirmation of expanding filesystem
   NSRunAlertPanel title for confirmation to resize filesystem */
"Resize Volume" = "Resize Volume";

/* completed body text for making self extracting */
"Resources copied successfully." = "Resources copied successfully.";

/* cancel button
   restoreButton */
"Restore" = "Restore";

/* NSRunAlertPanel body text restore completed successfully */
"Restore Complete!" = "Restore Complete!";

/* alert */
"Restore Image to Volume?" = "Restore Image to Volume?";

/* status message */
"Restoring Data" = "Restoring Data";

/* restore description */
"Restoring Filesystem" = "Restoring Filesystem";

/* stepDescriptions clone */
"Save Filesize" = "Save Filesize";

/* stepDescriptions clone */
"Save Image" = "Save Image";

/* stepDescriptions clone */
"Save MBR" = "Save MBR";

/* stepDescriptions clone */
"Save Partition Type" = "Save Partition Type";

/* cloning status message */
"Saving Filesize" = "Saving Filesize";

/* cloning status message */
"Saving Image" = "Saving Image";

/* cloning status message */
"Saving MBR" = "Saving MBR";

/* cloning status message */
"Saving Partition Type" = "Saving Partition Type";

/* Status message */
"Shrinking" = "Shrinking";

/* @alert */
"The image you are attempting to restore does not contain the correct information" = "The image you are attempting to restore does not contain the correct information";

/* alert */
"The partition is %@ and the image size is %@." = "The partition is %1$@ and the image size is %2$@.";

/* NSRunAlertPanel body text for no volume found to restore */
"There is no destination available to restore a Winclone image.  Create a MS-DOS partition using Boot Camp Assistant or Disk Utility, or use Disk Utility to mount a volume that is not currently mounted." = "There is no destination available to restore a Winclone image.  Create a MS-DOS partition using Boot Camp Assistant or Disk Utility, or use Disk Utility to mount a volume that is not currently mounted.";

/* NSRunAlertPanel body when error expanding filesystem */
"There was an error expanding or shrinking your volume.  Most likely this is caused by a dirty filesystem or a filesystem that is not NTFS.  Try rebooting into Windows to allow it to do a disk check.  See the system log for more information." = "There was an error expanding or shrinking your volume.  Most likely this is caused by a dirty filesystem or a filesystem that is not NTFS.  Try rebooting into Windows to allow it to do a disk check.  See the system log for more information.";

/* body for alert panel that beta expired */
"This beta has expired." = "This beta has expired.";

/* log message */
"Trial Product.  Expires on %@" = "Trial Product.  Expires on %@";

/* restore description */
"Updating MBR" = "Updating MBR";

/* status message */
"Updating Partition Table" = "Updating Partition Table";

/* Alert Panel */
"Verify Failed!" = "Verify Failed!";

/* alert */
"Winclone can only image NTFS partitions." = "Winclone can only image NTFS partitions.";

/* NSRunAlertPanel body text that helper permission text not set */
"Winclone could not set the helper tool to the correct permissions.  Make sure that Winclone is located in your Applications folder." = "Winclone could not set the helper tool to the correct permissions.  Make sure that Winclone is located in your Applications folder.";

/* alert */
"Windows creates a cache file called pagefile.sys.  This is a large file that is recreated.  However, deleting this file from your source should only be done if you  have a backup.  Do you want to remove the pagefile.sys file?" = "Windows creates a cache file called pagefile.sys.  This is a large file that is recreated.  However, deleting this file from your source should only be done if you  have a backup.  Do you want to remove the pagefile.sys file?";

/* alert */
"Windows uses a file called BCD to determine which partition to boot Windows.  After restore, you can replace the BCD with a generic BCD that will help Windows boot on a new partition.  Do you want to replace the BCD file?" = "Windows uses a file called BCD to determine which partition to boot Windows.  After restore, you can replace the BCD with a generic BCD that will help Windows boot on a new partition.  Do you want to replace the BCD file?";

/* NSRunAlertPanel title for wrong format */
"Wrong Format" = "Wrong Format";

/* Trying to exit while imaging description */
"You are currently imaging or restoring.  Still Quit?" = "You are currently imaging or restoring.  Still Quit?";

/* NSRunAlertPanel body text when saving to MSDOS filesystem */
"You are saving an image onto a volume that only supports files less than 4 GB.  Unless you are sure that the image is going to be less than 4 GB, you should save to a volume that supports large files (such as a Mac formatted volume).  Click Continue to continue creating the image, or cancel to select a different volume." = "You are saving an image onto a volume that only supports files less than 4 GB.  Unless you are sure that the image is going to be less than 4 GB, you should save to a volume that supports large files (such as a Mac formatted volume).  Click Continue to continue creating the image, or cancel to select a different volume.";

